/** Shopify CDN: Minification failed

Line 176:0 Expected "}" to go with "{"

**/
.add_cart_btn, .option_btn{display:none;}
.collection .grid--4-col-desktop .grid__item{    background: #f7f7f7;   width:auto;  border-radius: 20px; overflow:hidden;}
.collection .grid--4-col-desktop .grid__item:first-child, .card__content, .card--media .card__inner .card__content{padding:0px;}
.collection .grid--4-col-desktop .grid__item:first-child  .card--media .card__inner .card__content:after{display:none;}
 /* .card--media .card__inner .card__content:after{    content: "";
    width: 100%;
    height: 135px;
    background: linear-gradient(360deg, #fbf9f8, #fbf9f800);
    position: absolute;
    bottom: 0;
    left: 0;} */
    .card--standard > .card__content .card__information{padding:0;}
 .collection .grid--4-col-desktop .grid__item .card__content.txt   {padding: 10px 30px 30px;   height: 225px;   
    box-sizing: border-box;}
    .collection .grid--4-col-desktop .grid__item:first-child .card__content.txt{padding:0;}
    /* 마지막 부스터 힐러 제거 */
    /* .swiper-wrapper > .grid__item:last-of-type{display:none;} */
 .collection .grid--4-col-desktop .grid__item .card__content.txt .subtitle{    font-size: 15px;   
    font-weight: 400;       padding: 10px 0 20px; letter-spacing: -0.5px;
    color: #6E6E73;}
  .collection .grid--4-col-desktop .grid__item .card__inner{    display: block;}
  .collection .grid--4-col-desktop .grid__item .card__media, .collection .grid--4-col-desktop .grid__item .media,
  .collection .grid--4-col-desktop .grid__item .media img{position:static;}
  .exclusive_wrap{padding-bottom:150px;}
  .collection .grid--4-col-desktop .grid__item:last-child{}
.exclusive_wrap .slider-mobile-gutter{        max-width: 100%;padding: 0;
margin: 0 auto; overflow:hidden;}
.exclusive_wrap .collection .grid{    max-width: 100%;
    width: 100%;column-gap: 0; padding:0; flex-wrap:nowrap;
    margin: 0 auto;}
.exclusive_wrap .collection__title{padding-bottom:30px;    margin-bottom: 0;}
.exclusive_wrap .collection__title .title strong{       width: 100%;
    display: block; font-size: 36px;
font-weight: 600;
text-align: center;}
.device_slide .swiper-slide .app_wrap{    display: flex;
    position: absolute;
    bottom: 4%;
    gap: 12px;
    justify-content: center;}
 .device_slide .swiper-slide .app_wrap a{    width: calc(45% - 20px);}
  .device_slide .swiper-slide .app_txt{    position: absolute;
    top: 6%;
    color: #6E6E73;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.5px;
    width: 100%;
    text-align: center;}
     .device_slide .swiper-slide .app_txt .app_tit{    color: #000;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -0.5px;}
      .device_slide .swiper-slide .app_txt .app_desc{    color: #6E6E73;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.5px;
    width: 100%;
    text-align: center;}
.device_slide .swiper-slide img {
  width: 100%;
 aspect-ratio: auto;
  object-fit: cover;
  display: block;
}
.exclusive_wrap .device_tit{font-weight: 600;
    font-size: 22px;
    color: #000;    line-height: normal;
    letter-spacing: -0.5px;}
.exclusive_wrap .card__heading a{    font-size: 26px;
    color: #000;
    font-weight: 600;
    letter-spacing: -0.5px;}

.exclusive_wrap .prd_thumb_link{height:auto;}
.price .price-item.price-item--sale{color:#3D3D3D!important;    color: #3d3d3d !important;
    font-size: 18px;
    letter-spacing: -0.3px;
    font-weight: 500;}
.exclusive_wrap .ProductItem__LabelList, .exclusive_wrap .price--on-sale .price-item--regular{display:none;}
.exclusive_wrap .prd_link{background: #000;
    color: #fff;
    padding: 8px 0;
    border-radius: 20px;
    width: 120px;
        display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 500;}
.device-prev,
.device-next {
        width: 60px;
    height: 60px;
  opacity: 1!important;
  pointer-events: auto;
     filter: drop-shadow(0 0 20px rgba(0, 0, 0, .1));
      top: 50%;
    transform: translateY(-50%);
     background-size: cover;
}

.device_slide li:nth-child(1) .card__inner .card__media:after{    content: "NEW";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    background: #F26E83;
    color: #fff;
    padding: 22px 11px;
    text-align: center;
    border-radius: 0 20px 0 10px;
 
    font-size: 16px;
    line-height: 100%;}
.device_pagination{display:none;}
.device-prev svg, .device-next svg{display:none;}
 .device-prev:after {
  
    color: transparent;
    width: 100%;
    height: 100%;
   
    filter: drop-shadow(0 0 20px rgba(0, 0, 0, .1));
}
 .device-prev{left:-20px!important; background-image: url(/cdn/shop/files/left_arrow.png?v=1770268403);}
 .device-next{right:-20px!important;   background-image: url(/cdn/shop/files/right_arrow.png?v=1770268403);}
.thumb_icon{display:none;}

@media screen and (min-width: 990px) {
     .grid--4-col-desktop .grid__item {max-width: none !important;}
.exclusive_wrap .collection__title .title strong{font-size:32px;}
}
@media screen and (min-width: 1280px) and (max-width: 1880px){
    .exclusive_wrap .device_tit {font-size:17px;}
    .price .price-item.price-item--sale{font-size:16px;}
    .collection .grid--4-col-desktop .grid__item .card__content.txt .subtitle{font-size:14px;}
}
@media screen and (max-width: 1200px) {
    .collection .grid--4-col-desktop .grid__item {
        width: auto;
        max-width: none;
    }
@media screen and (max-width: 768px) {
   #MainContent .exclusive_wrap{padding:0;}
   .collection .grid--4-col-desktop .grid__item .card__content.txt{padding:20px;     height: 230px;}
   .exclusive_wrap .collection__title{padding-bottom:20px;}
    .exclusive_wrap .collection__title .title strong{font-size:20px;}
    .exclusive_wrap .slider-mobile-gutter{padding-left:20px;}
    .exclusive_wrap .device_tit{font-size:20px;}
    .price .price-item.price-item--sale{font-size:16px;}
    .collection .grid--4-col-desktop .grid__item .card__content.txt .subtitle{font-size:14px;}
    .exclusive_wrap .prd_link{width:100%; }
    .swiper-pagination.device_pagination{position:static;  display:blolck;  width: calc(100% - 20px);
    display: flex;
    justify-content: center;
    gap: 7px;
    margin: 20px 0 50px;}
    .swiper-pagination.device_pagination .swiper-pagination-bullet{    width: 8px;
    height: 8px;
    background: #d3d3d3 !important;
    opacity: 1;}
    .swiper-pagination.device_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#000!important;}
    .device_slide li:nth-child(1) .card__inner .card__media:after{    width: 53px;
    height: 53px;    font-size: 14px;    padding: 20px 10px;}
    .device-next, .device-prev{display:none;}
    }


